package projectzombie.menu.gui.components;

import gl_engine.vec.Vec2d;
import projectzombie.menu.gui.GUILabel;

public class LabelPause extends GUILabel
{
	public LabelPause(String text) {
		setText(text);
		setPos(new Vec2d(0, 2.4));
		setSize(new Vec2d(1, 1));
	}
}
